/* 7b_style.css */
/* Elements */
body{
  background: white;
  color: navy;
  font-family: Verdana, Arial, sans-serif;
  font-size: 9pt;
}
a{
  color: navy;
  font-weight: bold;
  text-decoration: underline;
}
a:hover{
  color: blue;
}
caption{
  color: yellow;
  background-color: black;
  font-size: 110%;
  font-weight: bold;
  padding: 3px;
  margin-left: auto;
  margin-right: auto;
}
h1.custom{
  font-size: 180%;
}
img.center{
  display: block;
	margin-left: auto;
  margin-right: auto;
}
img.main{
  border: 2px solid navy;
  margin-bottom: 5px;
  margin-top: 5px;
  padding: 5px;
  width: 780px;
}
img.main_c{
  display: block;
	margin-left: auto;
  margin-right: auto;	
  width: 200px;
}
img.main_c_wide{
  display: block;
	margin-left: auto;
  margin-right: auto;	
  width: 450px;
}
img.main_c_xwide{
  display: block;
	margin-left: auto;
  margin-right: auto;	
  width: 770px;
}
img.main_l{
  float: left;
  margin-right: 10px;
  width: 200px;
}
img.main_lm{
  float: left;
	margin-bottom: 10px;
  margin-right: 0px;
  width: 260px;
}
img.main_r{
  float: right;
  margin-left: 10px;
  width: 200px;
}
img.main_re{
  float: right;
  margin-left: 10px;
  width: 240px;
}
img.main_rx{
  float: right;
  margin-left: 10px;
  width: 300px;
}
img.main_r_wide{
  float: right;
  margin-left: 10px;
  width: 450px;
}
table.data{
  padding: 0;
	width: 810px;
}
table.main{
	width: 580px;	
}
table.message{
  background-color: gainsboro;
  border: solid black 1px;
  padding: 7px;
  margin: 5px;
  width: 99%;
}
table.nav{
  padding: 0;
	padding-bottom: 5px;
  width: 170px;
}
td.nav{
  background-color: #ff6600;
  font-size: 120%;
	font-weight: bold;
	padding-bottom: 4px;
	padding-top: 3px;
  text-align: center;
}
td.nav1a{
  width: 20%;
}
td.nav1b{
  width: 30%;
}
td.nav2{
  background-color: #ff6600;
  border: solid white 2px;
  font-size: 100%;
  font-weight: bold;
  padding: 10px;
  text-align: center;
	width: 8%;
}
td.nav3{
  background-color: #ff6600;
  border: solid white 2px;
  font-size: 100%;
  font-weight: bold;
  padding: 10px;
  text-align: center;
	width: 10%;
}
th.labell{
  color:dimgray;
  font-weight: normal;
  text-align: left;
}
textarea{
  font-family: sans-serif;
}
textarea.msg{
  font-size: 10pt;
 	width: 98%;
}
/* Classes */
.alert{
  color: red;
  text-align: center;
  font-weight: normal;	
}
.b{
  font-weight: bold;
}
.c{
  text-align: center;
}
.diary1{
  float: left;
	margin-left: 1%;
	margin-right: 1%;
  width: 10%;
}
.diary2{
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 6%;
}
.diary3{
  float: left;
	margin-left: 1%;
  margin-right: 1%;
  width: 78%;
}
.fmain{
  clear: both;
  border-top: 5px solid black;
  font-size: 8pt;
  padding-top: 10px;
  text-align: center;		
}
.ft_lg{
  font-size: 120%;
}
.ft_xlg{
  font-size: 150%;
}
.hgroup{
  background-color: #ff6600;
  font-size: 100%;
  font-weight: bold;
  padding: 10px;
  text-align: center;
	width: 8%;
}
.i{
  font-style: italic;
}
.img_l{
  float: left;
	padding-bottom: 10px;
	padding-top: 10px;
  width: 200px;
}
.img_lx{
  float: left;
	padding-bottom: 10px;
  padding-top: 10px;
  width: 300px;
}
.j{
  text-align: justify;
}
.l0{
  background-color: #ff6600;
}
.l1{
  background-color: #ccffff;
}
.l2{
  background-color: #aaddee;
}
.labelc{
  color:dimgray;
  font-weight: bold;
  text-align: center;
}
.men{
  float: left;
	font-size: 140%;
	width: 40%;
}
.men_link{
  float: right;
	padding-right: 10px;
	width: 20%;
}
.note{
  font-size: 8pt;
}
.pad30{
  height: 30pt;
}
.pr10{
 padding-right: 10pt;
}
.r{
  text-align: right;
}
.red{
  color: red;
}
.u{
  text-decoration: underline;
}
.warn{
  color:red;
  font-size: 8pt;
	font-style: italic;
  font-weight: bold;
  text-align: left;
}
/* IDs */
#comment{
  background: #ff6600;
	clear: both;
  border-top: 5px solid black;
  font-size: 9pt;
	font-style: italic;
	padding: 10px;
	text-align: center;
}
#hleft{
  clear: both;
  float: left;
  width: 800px;
}
#hright1{
  background-color: navy;
  border-color: #FF6600;
  border-style: solid;
  border-width: 3px;
  float: right;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;	
  padding-top: 5px;
	width: 140px;
}
#hright2{
  clear: both;
  float: right;
  padding-right: 15px;
  padding-top: 5px;
	width: 130px;
}
#main1{
  clear: both;
  float: left;
  width: 200px;
}
#main1a{
  clear: both;
  float: left;
  width: 300px;
}
#main1_wide{
  clear: both;
  float: left;
  padding-right: 20px;	
  width: 800px;
}
#main1_wide_a{
  float: left;
  width: 300px;
}
#main1_wide_sub_r{
  float: right;
  width: 600px;
}
#main2{
  float: left;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 20px;	
  width: 580px;
}
#main2a{
  float: left;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 20px;	
  width: 480px;
}
#main2_wide_a{
  float: left;
	padding-bottom: 5px;
	padding-left: 20px;
  width: 480px;
}
#main3{
  float: right;
  width: 170px;
}
#text{
  border: 2px solid navy;
	overflow: hidden;
  padding: 1%;
  width: 790px;
}
#wrapper{
  margin: 0 auto;
  width: 990px;
}